<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlObjectType Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmDeletedItems Structure : mlObjectType Field

Visual Basic
C#
C++/CLI
Object type of the deleted item.

# Syntax

Visual Basic |
--- | ---

    Public mlObjectType As System.Integer

C# |
--- | ---

    public System.int mlObjectType

C++/CLI |
--- | ---

    public:
    System.int mlObjectType

#### Field Value

Object type of the deleted item as defined in EdmObjectType

# See Also

####

EdmDeletedItems Structure
EdmDeletedItems Members